.main-footer-div {
    background-color: blue;
    height: 200px;
    clear: both;
    width: 100%;
}

.fb-icon {
    float: left;
}

.footer-img {
    width: 30%;
}
.footer-about-us {
    width: 30%;
    float: left;
}
.footer-contact-us {
    width: 30%;
    float: left;
}
/* .footer-social-icon {
    clear: both;
}
.footer-img-text {
    clear: both;
}
.abcd {
    clear: both;
} */
.logo-cls-footer {
    width: 70px;
    height: 70px;
}